[Generic]
ProgramName		= Uniscan e46 utility
MainDialogTitle 	= Uniscan e46
PreferencesPageTitle	= Uniscan e46 Utility 首选项
StatusMonitor		= Uniscan e46
ConnectString		= Uniscan e46
CheckDisplay		= 显示 Uniscan e46 状态信息
NotifyConnect		= Uniscan e46 : Online
NotifyDisconnect	= Uniscan e46 : Offline


[ButtonDefined]
Defined =1  // 0 : undefined , 1: defined 
Button0 = Custom
Button1 = Email
Button2 = Scan
Button3 = Ocr
Button4 = Copy

[Option]
MaxResolution		= 600
DefinedLayout		= 0		// 1:user define ,0:default

//bitmap setting
[ScanButton]
Up			= ScanUp.bmp
Focus			= ScanFo.bmp
Select			= ScanSe.bmp
Disable			= ScanDi.bmp
Rect			= (480,10,74,50)   //(left,top,right,bottom)//unused

[CopyButton]
Up			= CopyUp.bmp
Focus			= CopyFo.bmp
Select			= CopySe.bmp
Disable			= CopyDi.bmp
Rect			= (400,20,74,50) //(left,top,right,bottom)//unused

[FaxButton]
Up			= FaxUp.bmp
Focus			= FaxFo.bmp
Select			= FaxSe.bmp
Disable			= FaxDi.bmp
Rect			= (320,20,74,50) //(left,top,right,bottom)//unused

[OcrButton]
Up			= OcrUp.bmp
Focus			= OcrFo.bmp
Select			= OcrSe.bmp
Disable			= OcrDi.bmp
Rect			= (250,20,74,50) //(left,top,right,bottom)//unused

[EmailButton]
Up			= EmailUp.bmp
Focus			= EmailFo.bmp
Select			= EmailSe.bmp
Disable			= EmailDi.bmp
Rect			= (170,20,74,50) //(left,top,right,bottom)//unused

[CustomButton]
Up			= CustomUp.bmp
Focus			= CustomFo.bmp
Select			= CustomSe.bmp
Disable			= CustomDi.bmp
Rect			= (90,20,74,50) //(left,top,right,bottom)//unused

[CancelButton]
Up			= CancelUp.bmp
Focus			= CancelFo.bmp
Select			= CancelSe.bmp
Disable			= CancelDi.bmp
Rect			= (10,10,74,50) //(left,top,right,bottom)//unused

[7button]
MainDialog		=(0,0,545,130)	//(left,top,width,length)
Exit			=(75,80,90,25)		
Help			=(380,80,90,25)		
Setting			=(175,80,195,25)		
Button0			=(10,10,74,50)
Button1			=(90,20,74,50)
Button2			=(170,20,74,50)
Button3			=(250,20,74,50)
Button4			=(320,20,74,50)
Button5			=(400,20,74,50)
Button6			=(480,10,74,50)

[5button]
MainDialog		=(0,0,420,144)		//(left,top,width,length)
Exit			=(10,90,90,25)		
Help			=(315,90,90,25)
Setting			=(110,90,195,25)
Button0			=(10,10,74,74)
Button1			=(90,20,74,50)
Button2			=(170,20,74,50)
Button3			=(250,20,74,50)
Button4			=(330,10,74,74)

[3button]
MainDialog		=(0,0,370,144)		//(left,top,width,length)
Exit			=(10,90,90,25)
Help			=(260,90,90,25)
Setting			=(110,90,140,25)
Button0			=(30,20,50,50)
Button1			=(150,20,50,50)
Button2			=(280,20,50,50)



